/* -------------------- App/views/auto_inspection/create.php */
#complete-inspection { display: none; }
.teste { background-color: red; }
/* -------------------- App/views/auto_inspection/create.php - End */





/* -------------------- Common */
* { border: none; margin: 0; padding: 0; }
a { color: #000000; text-decoration: none; }
a:hover { text-decoration: underline; }
big { font-size: 50px; }
button { background-color: #143c89; border-radius: 25px; color: #ffffff; cursor: pointer; margin-bottom: 2vh; padding: 2vh; }
button a { color: #ffffff; }
h1 { margin-bottom: 2vh; font-size: 1.5rem; }
h2 { margin-bottom: 2vh; font-size: 1.2rem; }
header { align-items: center; display: flex; justify-content: space-between; }
hr { background-color: #616161; height: 2px; margin-bottom: 2vh; }
html { font-family: roboto-light; }
input { border: solid 1px #616161; box-sizing: border-box; height: 35px; margin-bottom: 2vh; padding: 5px; width: 100%; }
input[type=checkbox] { display: block; height: 30px; margin: 0 5px 0 0; padding: 0; width: 30px; }
input[type=submit] { margin-top: 2vh; }
main { margin: 2vh 1% 2vh 1%; }
select { border: solid 1px #616161; box-sizing: border-box; height: 35px; margin-bottom: 2vh; padding: 5px; width: 100%; }
table { width: 100%; }
textarea { color: #000000; border: 1px solid #000000; height: 50vh; width: 100%; }
th { background-color: #616161; box-sizing: border-box; color: #ffffff; padding: 2vh; }
th a { color: #ffffff; }
td { box-sizing: border-box; padding: 1vh; text-align: center; }
tr:nth-child(even) { background-color: #e0e0e0; }

#center-box { align-items: center; background-color: #143c89; display: flex; height: 100vh; justify-content: center; width: 100%; }
#box { width: 25%; padding: 1%; } @media only screen and (max-width: 1024px) { #login_box { width: 80%; padding: 1%; } }
#box form { align-items: center; display: flex; flex-direction: column; width: 100%; }
#box form img { display: block; margin-bottom: 2vh; }
#box form label { color: #ffffff; text-align: center; width: 100%; }
#box h1 { color: #ffffff; }

#search { display: flex; justify-content: center; margin-bottom: 2vh; padding: 1%;}
#search input { margin: 0; width: 35%; }
#search select { margin: 0; width: 35%; }
#search [type="submit"] { margin: 0; width: 25%; }

@keyframes blink { from { background-color: blue; } to { background-color: red; } }
.blink { animation-duration: 1s; animation-iteration-count: infinite; animation-name: blink; padding: 1vh; }

.center-button { color: #ffffff; text-align: center; cursor: pointer; width: 100%; }
.center-div { text-align: center; }
.checkbox-container { align-items: center; display: flex; margin: 1vh; }
.clear { clear: both; }
.submit-blue { background-color: #143c89; border-radius: 50px; color: #ffffff; cursor: pointer; }
/* -------------------- Common - End */





/* -------------------- Component */
.component-check-img { display: block; width: 100%; }
/* -------------------- Component */





/* -------------------- App/views/component/auto_inspection_button.php */
@keyframes animation_auto_inspection_button { from { background-color: blue; } to { background-color: red; } }
#auto_inspection_button { animation-duration: 1s; animation-iteration-count: infinite; animation-name: animation_auto_inspection_button; color: #ffffff; cursor: pointer; font-weight: bolder; }
/* -------------------- App/views/component/auto_inspection_button.php - End */




/* -------------------- Fonts */
@font-face { font-family: roboto-light; src: url(/fonts/roboto-light.woff); }
/* -------------------- Fonts - End */





/* -------------------- App/views/service_order/map.php */
.map-h1 { background-color: #e0e0e0; cursor: pointer; display: block; padding: 1vh; width: 100%; }
.map-h1:hover { background-color: #616161; color: #ffffff; }
/* -------------------- App/views/service_order/map.php - End */





/* -------------------- Menu */
#menu { align-items: center; background-color: #143c89; color: #ffffff; display: flex; height: 100px; justify-content: space-between; padding: 10px 1% 10px 1%; width: 98%; }
#menu ul { display: flex; z-index: 1; } @media only screen and (max-width: 1366px) { #menu ul { background-color: #616161; display: flex; flex-direction: column; right: -100%; position: fixed; text-align: center; top: 120px; transition: 0.5s; width: 100%; z-index: 1; } }
#menu ul li { list-style: none; margin: 10px; }
#menu ul li a { color: #ffffff; }
#menu-icon { display: none; } @media only screen and (max-width: 1366px) { #menu-icon { display: block; } }
/* -------------------- Menu - End */





/* -------------------- Messages */
#message-danger { background-color: red; color: #ffffff; padding: 2vh; text-align: center; }
#message-information { padding: 2vh; }
#message-success { background-color: green; color: #ffffff; padding: 2vh; text-align: center; }
#message-warning { background-color: yellow; padding: 2vh; text-align: center; }
/* -------------------- Messages - End */





/* -------------------- Pagination */
#pagination { box-sizing: border-box; display: flex; justify-content: center; padding: 2vh; }
/* -------------------- Pagination - End */





/* -------------------- Service order - Edit */
.service-order-flex { display: flex; width: 100%; }
.service-order-show { box-sizing: border-box; height: 29.7cm; padding: 0.25cm; width: 21cm; }
.service-order-show-box { width: 50%; }
.service-order-show-box-img { display: block; box-sizing: border-box; margin-left: auto; max-height: 8cm; padding: 0.25cm; max-width: 100%; }

.service-order-index-img { display: block; width: 100%; }
/* -------------------- Service order - Edit - End */





/* -------------------- Component tag */
.component-tag { display: block; height: 1.93cm; width: 10cm; }
.component-tag-description { display: block; float: left; font-size: small; height: 1.93cm; text-align: center; width: 5cm; }
.component-tag-qrcode { display: block; float: left; height: 1.93cm; width: 2.5cm; }
.component-tag-qrcode img { display: block; height: 1.93cm; margin: 0 auto 0 auto;}
/* -------------------- Component tag - End */





/* -------------------- Piece tag  */
.piece-tag { display: block; height: 1.93cm; width: 10cm; }
.piece-tag-description { box-sizing: border-box; display: block; float: left; height: 1.93cm; padding: 0.1cm; width: 4.64cm; text-align: center; }
.piece-tag-tracking-code { box-sizing: border-box; display: block; float: left; height: 1.93cm; padding: 0.1cm; text-align: center; width: 1.5cm; }
.piece-tag-qrcode { display: block; float: left; height: 1.93cm; width: 1.93cm; }
.piece-tag-qrcode img { display: block; height: 1.93cm; }
/* -------------------- Piece tag - End */